Mity Docs Mity Docs for Mity Digital
Scheduled Cache Invalidator Documentation

Installation

Requirements

Scheduled Cache Invalidator for Statamic requires:

  • Statamic 4.0

  • PHP 8.2 and later

Installation

Install Scheduled Cache Invalidator for Statamic via composer:

1composer require mitydigital/statamic-scheduled-cache-invalidator

If you want to use Query Scopes, you will need to publish the configuration file:

1php artisan vendor:publish --tag=statamic-scheduled-cache-invalidator-config